@import url(reset.css);
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
#wrapper {/*Параметры обертки*/
    width: 1024px;
    margin: 0 auto;
    outline: 0px solid #cc0000;
    
}

#topLines {
    height: 18px;
    background-image: url(../images/topLine.png);
    background-repeat: repeat-x;
    background-color: #cccccc;
   }
#header {
    height: 120px;
    outline: 0px solid #cc0000;
    position: relative;
}
#logo {
    width: 296px;
    height: 91px;
    background-image: url(../images/logo1.png);
    background-repeat: no-repeat ;
    position: absolute;
    left: 20px;
    top: 27px;
}
#logo a {
    height: 91px;
    display: block;
    cursor: pointer;
}
#nav {
    width: 499px;
    height: 30px;
    outline: 0px solid #cccccc;
    position: absolute;
    top: 56px;
    right: 168px;
}
#nav li {
    display:inline;
    margin-right: 20px;
    text-transform: uppercase;
}
#nav li a {
    text-decoration: none;
    font: 16px Arial, sans-serif;
    color:#3f3f3f;
}
#nav li a.active, #nav li a:hover {
    color: #2c789c;
}
/*Конец блока header*/

/*Блок с серо-черной полосой*/
#topLinesB {
    height: 18px;
    background-image: url(../images/topLineH.png);
    background-repeat: repeat-x;
    background-color: #cccccc;
   }
/*Конец блока с серо-черной полосой*/
/*Блок с верхними боковыми сайдбарами*/
#bars {
 position: relative;
 height: 100px; 
}
#Btop {
    position: absolute;
    height: 1px;
    width: 952px;
    background-image: url(../images/Bbottom.png);
    background-repeat: repeat-x;
    top: 0;
    right: 36px;
 }
#sideRH, #sideLH {
    height: 100px;
    width: 36px;
    position: absolute;
 }
 #sideRH {
    background-image: url(../images/sideRH.png);
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
 }
 #sideLH {
    background-image: url(../images/sideLH.png);
    background-repeat: no-repeat;
    left: 0;
    bottom: 0;
 }
/*Окончание блока с сайдбарами*/
/*Начало черно-белого блока*/
#blackAndWhite {
    height: 350px;
    position: relative;
    outline: 0px solid #00cccc;
    background-image: url(../images/colorsBG.png); 
    background-repeat: repeat-y;
    padding: 0px 0px 0px 0px;
    
}
#info {
    outline: 0px solid #00cccc;
    height: 400px;
    width: 950px;
    position: absolute;
    top: -75px;
    left: 37px;
    background-image: url(../images/Fon3.jpg); 
    background-repeat: repeat-y;
} 
 
 #sideR, #sideL {
    height: 100px;
    width: 36px;
    position: absolute;
 }
 
 #sideR {
    background-image: url(../images/sideR.png);
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
 }
 #sideL {
    background-image: url(../images/sideL.png);
    background-repeat: no-repeat;
    left: 0;
    bottom: 0;
 }
 #Bbottom {
    position: absolute;
    height: 1px;
    width: 952px;
    background-image: url(../images/Bbottom.png);
    background-repeat: repeat-x;
    bottom: 0;
    right: 36px;
 }
 
/*Окончание черно-белого блока*/
/*Начало Первого черного блока*/
#dark {
    height: 400px;
    padding: 20px 30px 14px 30px;
    outline: 0px solid #cc0000;
    background-color: #1D1E1B;
}

#map {
    position:relative;
    overflow:hidden;
    left: ;
}
#dark1 {
    height: 600px;
    padding: 15px 30px 14px 30px;
    outline: 0px solid #cc0000;
    background-color: #1D1E1B;
    position:relative  
}
#one, #two, #three, #four, #five, #six, #seven, #eight, #nine {
    outline: 0px solid #cc0000;
    width: 420px;
    height: 64px;
    font: 18px Arial, sans-serif;
}
#one {
    position: absolute;
    top: 60px;
    left: 60px;
    background-image: url(../images/adress.png);
    background-repeat: no-repeat;
    background-position: left;
}
#two {
    position: absolute;
    top: 60px;
    left: 574px;
    background-image: url(../images/time.png);
    background-repeat: no-repeat;
    background-position: left;
}
#three {
    position: absolute;
    top: 180px;
    left: 60px;
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    background-position: left;
}
#four {
    position: absolute;
    top: 180px;
    left: 574px;
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    background-position: left;
}
#zero {
    font: 24px Arial, sans-serif;
    color: #2c789c;
    width: 110px;
    margin: 0px auto;
}
#five {
    position: absolute;
    top: 300px;
    left: 60px;
    background-image: url(../images/tlg.png);
    background-repeat: no-repeat;
    background-position: left;
}
#six {
    position: absolute;
    top: 300px;
    left: 574px;
    background-image: url(../images/wapp.png);
    background-repeat: no-repeat;
    background-position: left;
}
#seven {
    position: absolute;
    top: 420px;
    left: 60px;
    background-image: url(../images/fbk.png);
    background-repeat: no-repeat;
    background-position: left;
}
#eight {
    position: absolute;
    top: 420px;
    left: 574px;
    background-image: url(../images/insta.png);
    background-repeat: no-repeat;
    background-position: left;
}
#nine {
    position: absolute;
    top: 540px;
    left: 340px;
    background-image: url(../images/vk.png);
    background-repeat: no-repeat;
    background-position: left;
}
#one h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#one p {
  color:#FFFFFF;
  margin-left: 70px;   
}
#two h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#two p {
  color:#FFFFFF;
  margin-left: 70px;   
}
#three h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#three p {
  color:#FFFFFF;
  margin-left: 70px;
  margin-top: 5px;   
}
#four h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#four p {
  color:#FFFFFF;
  margin-left: 70px;   
}
#five h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#five p {
  margin-left: 70px;   
}
#five a {
    text-decoration: none;
    color:#FFFFFF;
}
#six h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#six p {
  margin-left: 70px;   
}
#six a {
    text-decoration: none;
    color:#FFFFFF;
}
#seven h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#seven p {
  margin-left: 70px;   
}
#seven a {
    text-decoration: none;
    color:#FFFFFF;
}
#eight h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#eight p {
  margin-left: 70px;   
}
#eight a {
    text-decoration: none;
    color:#FFFFFF;
}
#nine h3 {
  color:#2c789c;
  margin-left: 70px;   
}
#nine p {
  margin-left: 70px;   
}
#nine a {
    text-decoration: none;
    color:#FFFFFF;
}
/*Окончание блока контактов*/



/*Начало серого блока*/
#grey {
    
    background-color: #2E302C;
    padding: 15px 30px 10px 40px;
    outline: 0px solid #c1ad00;
    height: 180px;
    
}
#about {
    width: 300px;
    outline: 0px solid #cccccc;
    float: left;
}
#about p {
    text-indent: 10px;
}



#partners {
    width: 628px;
    height: 168px;
    outline: 0px solid #cccccc;
    float: left;
    margin-left: 26px;
    
}
#partners h2.preim {
    margin-left: 20px;
    margin-bottom: 5px;
}
#grey h2{
    font: 18px Arial, sans-serif;
    color:#FFFFFF;
    text-transform: uppercase;
    margin-bottom: 3px;
}
#grey p{
    font: 12px Arial, sans-serif;
    color:#94998F;
    margin-bottom: 6px;
}
#grey a {
    text-decoration: none;
    color: #2C789C;
    font: 16px Arial,sans-serif;
}
.partner {
    width: 275px;
    float: left;
    outline: 0px solid #ffffff;
}
.partner li {
    color: #7F847B;
    font: 11px Arial, sans-serif;
    margin-bottom: 15px;
    padding-left: 22px;
    background-image:url(../images/plus.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
}
#p2 {
    margin-left: 56px;
}
#p1 {
    margin-left: 22px;
}
/*Окончание серого блока*/
/*Начало футера*/

#footer {
    height: 154px;
    background-color: #131412;
    position: relative;
    outline: 0px solid #cc0000;
}
#copy {
    position: absolute;
    top: 81px;
    left: 39px;
}
#copy, #copy a {
    text-decoration: none;
    font: 10px Arial,sans-serif;
    color: #9B9D99;
}
#footerNav {
    width: 450px;
    height: 30px;
    outline: 0px solid #cccccc;
    position: absolute;
    top: 81px;
    right: 50px;
}
#footerNav li {
    display:inline;
    margin-left: 23px;
    text-transform: uppercase;
}
#footerNav a {
    text-decoration: none;
    font: 13px Arial, sans-serif;
    color:#8E9389;
}
#footerNav li a.active, #footerNav li a:hover {
    color: #2c789c;
}

#footerSocial {
    width: 200px;
    height: 21px;
    position: absolute;
    top: 112px;
    right: 36px;
    outline: 0px solid #cccccc;
}
#footerSocial li {
    float: right;
    margin-left: 5px;
    height: 21px;
    background-repeat: no-repeat;
}
#s1 {
    width: 21px;
    background-image:url(../images/s1.png);
    outline: 0px solid #cccccc;
}
#s2 {
    width: 26px;
    background-image:url(../images/s2.png);
    outline: 0px solid #cccccc;
}
#s3 {
    width: 21px;
    background-image:url(../images/s3.png);
    outline: 0px solid #cccccc;
}
#s4 {
    width: 69px;
    background-image:url(../images/s4.png);
    outline: 0px solid #cccccc;
}
#footerSocial li a {
    display: block;
    height: 22px;
    cursor: pointer;